/* A CSS Framework by Mike Stenhouse of Content with Style */

/* FORM ELEMENTS */
	form {
		margin:0;
		padding:0;
	}
	form div,
	form p {
		font-size: 1em;
		margin: 0 0 1em 0;
		padding: 0;
	}
	label {
		font-weight: bold;
	}
	label.floating {
		float: left;
		padding-right: 10px;
		text-align: right;
		width: 16em;
	}	
	fieldset {
		border: 1px solid #eee;
		padding: 15px;
		margin: 0 0 1.5em 0;
	}	
	fieldset legend {
		color: #666;
		font-size: 1.1em;
		font-weight: bold;
		margin: 0 0 0 0;
		padding: 0 2px;
	}
	* html fieldset legend {
		margin: 0 0 10px -10px;
	}
	fieldset ul {
		list-style: none;
		margin: 0 0 1.5em 0;
		padding: 0;
	}
	fieldset ul li {
		list-style: none;
		margin: 0 0 0.5em 0;
		padding: 0;
	}
     
	
	input, select, textarea {
		font-family: arial, helvetica, verdana, sans-serif;      
        margin: 0.3em 0 0.5em 0;
		padding: 3px 4px;
		color: #666666;
		border: 1px solid #cccccc;
		font-size: 1em;
		line-height: 1.1em;
	}
	
	div#headerTop input {      
        margin: 0;
		padding: 0;
		border: 0;
		line-height: 1em;
	}
	
	input, select {
		vertical-align:middle;
	}
	textarea {
		width: 98%;
		height: 6em;
	}
	button {
		background: transparent;
		border: 0;
		padding: 0;
		margin: 0 0 1em 0;
		cursor: pointer;
	}
	
	input.check {
		border: none;
		width: auto;
		height: auto;
		margin: 0;
	}
	input.radio {
		border: none;
		width: auto;
		height: auto;
		margin: 0;
	}
	input.file {
		height: auto;
		width: 250px;
	}
	input.readonly {
		background-color: transparent;
		border: none;
	}
	input.button, input.submit {
		color: #ffffff;
		padding: 3px 6px;
		border: 1px solid #0eb4eb;
		background: #0eb4eb url(../images/btn-bg.gif) repeat-x;
	}
	input.button-large, input.submit-large {
		color: #ffffff;
		font-size: 1.2em;
		font-weight: bold;
		padding: 5px 10px;
		border: 1px solid #0eb4eb;
		background: #0eb4eb url(../images/btn-bg.gif) repeat-x;
	}
	input.image {
		border: none;
		width: auto;
		height: auto; 
	}
	
    form div.submit {
		margin: 1em 0;
	}
    form div.submit input {
		height: 2em;
        width: 15em;
	}
	.formhelp {
		font-size: 0.9em;
		color: #666;
		font-weight: normal;
	}
	
	/* Member Search Form Styles */
		.searchFilter fieldset {
			font-size: 0.95em;
			border: 0;
			border-bottom: 1px solid #f3db79;
			padding: 0 0 4px 0;
			margin: 0 0 0.75em 0;
		}
		.searchFilter fieldset.last {
			padding: 0;
			margin: 0 0 0.25em 0;
			border: 0;
		}
		.searchFilter fieldset label {
			font-weight: normal;
		}
		.searchFilter fieldset legend {
			color: #444;
			font-size: 1.1em;
			font-weight: bold;
			margin: 0.25em 0 0.25em 0;
			padding: 0;
		}
		.searchFilter fieldset input, .searchFilter fieldset select  {
			padding: 2px;
			margin: 0.2em 0 0.5em 0;
		}
		div#sub .searchFilter fieldset ul {
			margin-bottom: 0;
		}
		div#sub .searchFilter fieldset ul li  {
			border: 0;
		}
		form .searchFilter.boxB {
			padding: 10px;
		}
	/* End Member Search Form Styles */
	
/* END FORM ELEMENTS */

/* sign in */
	 div.forgot {
	 	margin: 0 0 0.4em 0;
	 }
	 .signin input.button {
	 	margin: 0;
	 }
/* sign in */
		